/*
Theme Name: BrightBox - wprtl
Theme URI: http://brightbox.wprtl.info/
Author: wprtl - Yaakov Dahan
Author URI: http://www.wprtl.net/
Description: BrightBox - wprtl
Version: 1.0
Text Domain: avia_framework
Template: brightbox
*/

@import "../brightbox/style.css";

@import "custom/custom-style.css";


.wpcf7 input[type=text] {
width:250px !important;
margin-bottom:5px;
font-size:11px;
}
.wpcf7 input[type=email] {
width:250px !important;
margin-bottom:5px;
font-size:11px;
}
.wpcf7 input[type=tel] {
width:250px !important;
margin-bottom:5px;
font-size:11px;
}

.wpcf7 input[type=textarea] {
width:250px !important;
margin-bottom:5px;
font-size:11px;
}
